Airwallex logo

Which PCI-DSS certificate is needed

As you know in order to process cardholder details providers need to be PCI-DSS certified. Airwallex is PCI-DSS certified and in case you require it we can provide you more details.

For you, our Merchant, depending on the integration you use for the Payments business requirements also apply:

  • API only integration. You need to provide during your integration a PCI-DSS AOC and renew it regularly.

  • Drop-in field integration. You need to provide during your integration a PCI-DSS SAQ A-EP questionnaire and renew it regularly according to the specific policy.

  • Embedded fields integration. You need to provide during your integration a PCI-DSS SAQ A-EP questionnaire and renew it regularly according to the specific policy.

  • Hosted Payments Page integration. You need to provide during your integration a PCI-DSS SAQ A questionnaire and renew it regularly according to the specific policy.

Do you need additional information? Visit the PCI council website or contact our support team.